/******************************************************/
/***************** CROWDSTRIKE STYLES *****************/
/******************************************************/




/*******************************************/
/******** COLORS ********/
.white {color:#ffffff !important;}
.black {color:#000000 !important;}
.dark-grey {color:#3f3f3f !important;}
.grey {color:#5C5C5C !important;}

.red {color:#ec3728 !important;}

.bg-mediumgrey {background-color:#818181; color:#ffffff;}
.bg-mediumgrey:hover {background-color:#636363; color:#ffffff;}


.blue-text {color:#71c5dd !important;}

.blue-grey {color:#67a1b9 !important;}
.bg-blue-grey {background-color:#67a1b9;}

.teal {color:#2e8baa;}
.bg-teal {background-color:#2e8baa;}

.bg-light {background-color:#e7e7e8;}

.bg-blue {background-color: #2e8baa;}
.bg-blue.cta:hover {background-color: #44b4d9;}

.bg-red {background-color: #f92830; color:#fff;}
.bg-red.cta:hover {background-color: #f6454b; color:#fff;}

.bg-red {background-color:#ec3525 !important;}


.bg-white {background-color:#ffffff;}
.bg-lightgrey {background-color: #bcbdc1;}
.bg-lightgrey.cta:hover {background-color: #efefef;}

.bg-grey {background-color: #58595b !important; color:#fff !important;}
.bg-grey.cta:hover {background-color: #787a7e !important; color:#fff !important;}

.bg-darkgrey {background-color: #343436; color:#fff;}
.bg-darkgrey.cta:hover {background-color: #414144; color:#fff !important;}

.bg-verydark {background-color:#1e1e1e;}

.bg-trans-black {
	background-color:rgba(0,0,0,0.4);
}
.bg-trans-white {
	background-color:rgba(255,255,255,0.4);
}

.yellow {color:#faff76;}

.muted {color:#818181 !important;}




/*************** SCAFFOLDING ***************/
/*******************************************/




/*******************************************/
/*SPACINGS*/

.gap {display:block;position:relative;margin:30px 0 30px 0;clear:both;}

.gap:after {clear:both;content:'';display:table;}

.gap-small {margin:15px 0 15px 0;}

.gap-mini {margin:10px 0 10px 0;}

.gap-big {margin:60px 0 60px 0;}

.gap-large {margin:90px 0 90px 0;}

.gap-top {margin-bottom:0 !important;}

.gap-bottom {margin-top:0 !important;}

.gap-border {border:0;border-top:1px solid #ededed;border-bottom:1px solid #fff;}


.pad-box50 {padding:50px;}

.pad-box30 {padding:30px;}

.pad-box20 {padding:20px;}








/************** TYPOGRAPHY **************/
/**************************************************************/
/*********** PAGE INTRO BANNER - TYPOGRAPHY STYLES ************/

.intro-banner h1 {
	font-size:2.2em;
	line-height: 2.2em;
}
.intro-banner p {
	font-size: 20px;
	line-height: 40px;
}












 @media  (min-width: 380px) and (max-width: 767px) {
 	.intro-banner h1 {
		font-size:1em;
		line-height: 1.2em;
	}
 	.intro-banner p {
		font-size: 16px;
		line-height: 24px;
	}
 }
 
 @media (min-width: 768px) and (max-width: 1024px) {
	.intro-banner h1 {font-size:1.4em;}
 }

 @media (min-width: 1025px) and (max-width: 1345px) {
 	.intro-banner h1 {font-size:1.8em;}	
 }

 @media (min-width: 1346px) {
 	.intro-banner h1 {font-size:2.2em;}	
 }












/************** FOOTER **************/

ul.footer-lower li {
	display:inline;
	list-style-type:none;
	text-decoration:none;
	color:#c9c9c9;
	font-size:12px;
}









